# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = sqlite-doc
pkgbase = sqlite
pkgver = 3.33.0-2
pkgdesc = most of the static HTML files that comprise this website, including all of the SQL Syntax and the C/C++ interface specs and other miscellaneous documentation
url = https://www.sqlite.org/
builddate = 1598428322
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 25347918
arch = arm
license = custom:Public Domain
replaces = sqlite3-doc
provides = sqlite3-doc=3.33.0
makedepend = tcl
makedepend = readline
makedepend = zlib
